Use a pessimistic version constraint for libxml